Subject: bug#24682: Emacs 25 from GIT build issue under Ubuntu 16.10

From: Cesar Quiroz <[email-masked]>
Date: Tue, 18 Oct 2016 21:13:51 -0700

Paul, thanks to you. I just rechecked after a pull, and all looks fine
still.

--César

On Sun, Oct 16, 2016 at 11:18 PM, Paul Eggert <[email-masked]> wrote:

> Cesar Quiroz wrote:
>
>> I applied the patch to my local copy of emacs-25, and it built fine.  Will
>> test the official port when available.
>>
>
> Thanks, I have installed the patch into the emacs-25 branch and am marking
> this bug as done.
>